:root{
	--boxGap: 20px;
	--boxGapBottom: 20px;
}


.iconbox_wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: var(--boxGap);
	
}

.iconbox_wrapper .iconbox{
/*	background-color: #f8f8f8;*/
margin-bottom: 60px;

}

.iconbox_wrapper .boxContent img{
	padding-bottom: 25px;
}

.iconbox_wrapper .iconbox.w1_4{
	flex: 0 0 calc(25% - var(--boxGap) );
}

.iconbox_wrapper .iconbox.w1_3{
	flex: 0 0 calc(33.332% - var(--boxGap) );
}

.iconbox_wrapper .iconbox.w1_2{
	width:calc(50%  - 6px); 
	margin-bottom: 12px;
	padding: 20px;
}

.iconbox_wrapper .iconbox.w2_3{
	width:calc(66.662% - 6px);
	margin-bottom: 12px;
	padding: 20px;
}

.iconbox_wrapper .iconbox.w1_1{
	width:calc(100% - 6px); 
	margin-bottom: 12px;
	padding: 20px;
}

.iconbox_wrapper .iconbox.w1_1.iconLeft {
	float: left;
	margin: 0;
	padding-bottom:0 ;
	
}

.main .iconbox_wrapper .iconLeft .icon{
	float: left;
	margin: 0 25px 0 0;
	
}


.main .iconbox_wrapper .icon{
	margin: 20px auto;
	max-width: 75px;
	position: relative;
	left: 0;
	transform: translateX(0%);
}

.iconbox_wrapper .numHead{
	color: var(--lightViolet, #B9A9BE);
	font-family: var(--h1fontFamily);
	font-size: 80px;
	font-style: normal;
	font-weight: 600;
	line-height: 60px; /* 75% */
	text-transform: uppercase; 
	margin-bottom: 30px;
}


/*Die Eigenarten der einzelnen Grid-Variationen */

.iconbox_wrapper .th3_gap{	margin: 20px; }


/*@media screen and (max-width: 1025px) {*/
@media screen and (max-width: 1022px) {
	.iconbox_wrapper .iconbox.w1_4, .iconbox_wrapper .iconbox.w1_3,	.iconbox_wrapper .iconbox.w1_2,	.iconbox_wrapper .iconbox.w2_3{	
		width: 100%;  	
		flex: 0 0 100% ;
	}
	.bgImg .iconbox_wrapper  .iconbox{
		width: 100%;	flex: 0 0 100%; 
		
	}
}
/*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 766px) {
	.iconbox.w1_4,	.iconbox.w1_3,	.iconbox.w1_2,	.iconbox.w2_3,	.iconbox.w1_1{ width: 100%;	flex: 0 0 100%; 
}
}